Looking to hire Laravel developers? Try LaraJobs

laravel-sparkpost-driver maintained by vemcogroup

Description
SparkPost driver to use with Laravel 6.x|7.x|8.x|9.x|10.x
Author
Last update
2024/03/13 15:11 (5.0.7)
License
Downloads
1 040 966
5.0.7

Last update
2024/03/13 15:11
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0|^10.0|^11.0
  • ext-json *
  • symfony/mailer ^7.0
dev-master

Last update
2024/03/13 15:11
License
Require
  • ext-json *
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0|^10.0|^11.0
  • symfony/mailer ^7.0
5.0.6

Last update
2024/01/25 12:28
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0|^10.0
  • symfony/mailer ^6.0
  • ext-json *
dev-feature/to-cc-headers

Last update
2024/01/25 12:28
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.5

Last update
2023/02/21 09:35
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0|^10.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.4

Last update
2022/10/11 06:25
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.3

Last update
2022/03/02 08:41
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.2

Last update
2022/02/24 15:00
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.1

Last update
2022/01/11 14:31
License
Require
  • php ^8.0.2
  • guzzlehttp/guzzle ^7.2
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
5.0.0

Last update
2021/12/22 10:41
License
Require
  • php ^7.3|^8.0
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • laravel/framework ^9.0
  • symfony/mailer ^6.0
  • ext-json *
4.0.4

Last update
2021/01/15 07:13
License
Require
  • php ^7.3|^8.0
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • laravel/framework ^7.0|^8.0
  • swiftmailer/swiftmailer ^6.0
4.0.3

Last update
2020/12/17 21:05
License
Require
  • php ^7.3|^8.0
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • laravel/framework ^7.0|^8.0
  • swiftmailer/swiftmailer ^6.0
4.0.2

Last update
2020/11/26 10:27
License
Require
  • php ^7.3
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • laravel/framework ^7.0|^8.0
  • swiftmailer/swiftmailer ^6.0
4.0.1

Last update
2020/09/09 11:32
License
Require
  • php ^7.3
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • laravel/framework ^7.0|^8.0
  • swiftmailer/swiftmailer ^6.0
4.0.0

Last update
2020/09/09 07:17
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^7.0|^8.0
  • swiftmailer/swiftmailer ^6.0
3.0.2

Last update
2020/03/25 09:48
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^7.0
  • swiftmailer/swiftmailer ^6.0
3.0.1

Last update
2020/03/13 07:07
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0|^7.0
  • swiftmailer/swiftmailer ^6.0
3.0.0

Last update
2020/03/03 14:17
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0|^7.0
  • swiftmailer/swiftmailer ^6.0
2.0.1

Last update
2020/01/10 07:33
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0
  • swiftmailer/swiftmailer ^6.0
2.0.0

Last update
2019/12/17 19:05
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0
  • swiftmailer/swiftmailer ^6.0
1.1.0

Last update
2019/11/12 12:29
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0
  • swiftmailer/swiftmailer ^6.0
1.0.0

Last update
2019/09/04 10:33
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • laravel/framework ^6.0
  • swiftmailer/swiftmailer ^6.0
Comments
comments powered by Disqus